/* LEFT MAIN */
h1									{ background: url('../images/global/icn_videos.png') no-repeat left top; padding: 4px 0px 8px 45px; margin-top: -2px; }

.video								{ border-bottom: solid 1px #000; border-top: solid 1px #323232; height: 280px; padding: 16px 0px 16px 0px; }
.video .videoHolder					{ float: left; width: 428px; margin-right: 15px; border: solid 5px #353535; height: 266px; overflow: hidden; z-index: 0; }
.video h4							{ margin-bottom: 5px; }

#notice								{ padding-top: 14px; border-top: solid 1px #323232; }

/* SIDE BAR */
#events								{ border-top: solid 1px #323232; padding-top: 10px; }
#events h2							{ padding: 14px 0px 5px 70px; background: url('../images/global/icn_flag.png') no-repeat 22px top; }
#events li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#events li p						{ margin: 0px; }
#events.colTop						{ border-top: none; padding-top: none; }

#older h2							{ padding: 4px 0px 5px 66px; background: url('../images/global/icn_news.png') no-repeat 22px top; }
#older li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#older li p							{ margin: 0px; }
#older.colBottom					{ border-top: solid 1px #323232; padding-top: 10px; }